.promo {
	float: left;
	display: inline;
	margin: 5px;
	overflow: hidden;
	font: 10px/10px Verdana, sans-serif;
	width: 192px;
	background: #fff url('/includes/gfx/promo-bk.gif') repeat-x bottom left;
}

.promo a {
	color: #404040;
	text-decoration: none;
}

.promo a:hover {
	text-decoration: underline;
}

.promo img {
	border: 1px solid #d6d6d6;}
	
.promo a:hover img { border: 1px solid #990002; }

.promo dl {
	margin: 0px 5px 0;
	padding: 0;
}

.promo dt {
	margin-bottom: 4px;
	font-weight: bold; 
	line-height:1.1em;
}

.promo dt a {
	color: #A42A29;
	text-decoration: none;
}

.promo dt em {
	font-style: normal;
	font-weight: normal;
	text-transform: uppercase;
}

.promo dd {
	margin: 0;
}

.promo dd ul {
	margin: 0;
	padding: 0;
	list-style-type: none; 
	float:left;
}
	
.promo.med dd ul {
	 /* Temporary Fix*/
	width:128px;
}	

.promo dd ul li {
	background: url(/images/promo_listbullet.gif) no-repeat 0px 4px;
	margin: 0 0 1px;
	padding: 0 0 0 12px;
	list-style-type: none; 
	clear:none;
}

/* Past News Promos */

.pastnews .promo {
	margin:0;
	padding:0;
	background:transparent;
	border:none;
	width:100%;
	float:none;
}
	
.pastnews .promo h2 { 
	border-bottom:1px solid #D7D4CF;
	color:#990002;
	font-size:10px;
	font-weight:400;
	text-transform:uppercase;
}

.pastnews .promo dl {
	margin:0; padding:0 0 18px 0;
}

.pastnews .promo dt {
	padding:0;
	margin:0 0 4px 0;
	font-size:10px;
	font-weight:bold;
}

.pastnews .promo dt em {
	display:block;
	font-style:normal;
	font-weight:normal;
	font-size:10px;
	text-transform:uppercase;
	margin-bottom:2px;
}
	
.pastnews .promo dd { 
	margin:2px 0 12px 0;
	font-size:10px;
}

.pastnews .promo cite {
	display:block;
	font-style:normal;
	color:#777;
	font-size:10px;
	padding:0;
	margin:4px 0 0 0;
}

.pastnews .promo dd a {
	font-weight:bold;
}

.pastnews .promo ul {
	margin:0;
	padding:0;
	list-style:none;
}

.pastnews .promo ul li{
	margin:0;
	padding:0 0 0 15px;
	list-style:none;
	background: url("/images/promo_listbullet.gif") no-repeat 0 4px}


.pastnews .promo dd a{ font-weight:normal; }
.pastnews .promo dt a{ color:#436c9c; }	
.pastnews .promo a{ text-decoration:none; }
.pastnews .promo a:hover{ color:#990002; }	   
/* END PASTNEWS PROMO */

/* LRG PROMO */

.promo.lrg {
	border-bottom: 1px solid #D6D6D6;
	height: 185px; }

.promo.lrg img { margin-bottom:5px;}

.promo.lrg dt {
	font-size: 12px; }

.promo.lrg dt em {
	padding-bottom: 2px;
	font-weight: normal;
	font-size: 9px;
	display: block; }

.promo.lrg dd{
		line-height:1.15em;}
/* MED PROMO */

.promo.med {
	border-top: 1px solid #D6D6D6;
	border-bottom: 1px solid #D6D6D6; 
	overflow:hidden;
	height:72px;
	line-height:1.1em;}

.promo.med img {
	height: 60px;
	width: 52px;
	margin: 5px 5px 0 0;
	display:inline;
	float:left;}

.promo.med dd {
	margin-top: 5px;}

.promo.med dl{ height:100%;	margin-top:5px; padding-bottom:5px;}

.promo.med dl dt {
	margin-bottom: 1px;}
	
.promo.med dt em {
	font-size: 9px;
	text-transform: uppercase; 
	display:block;}
/* SML PROMO */

.promo.sml {
	border-top: 1px solid #D6D6D6;
	border-bottom: 1px solid #D6D6D6;
	height: 60px; }

.promo.sml img { display: none;}

.promo.sml dl{ margin-top:5px;}
	
.promo.sml dt em {
	font-size: 9px;
	text-transform: uppercase; 
	display:block;}

.promo.sml dd{
		line-height:1.2em;	
}
/* LIST PROMO */

.promo.med.list { 
	height: 68px; 
	background: none; 
	border:none;
	text-transform:uppercase;
	padding:0;
}

.promo.med.list dl{
	margin:0;
	padding:0;
	float:left;
	display:inline;}
	
.promo.med.list dd { margin: 5px 0 0 0; padding:0;}

.promo.med.list dt em {
	font-size: 9px;
	text-transform: uppercase; }

.promo.med.list dd ul{ margin-left:-5px; padding-left:0;}

.promo.med.list dd ul li {
	background: url(/includes/gfx/lineuproll-bullet.gif) no-repeat 0 3px;
	margin:0 0 5px 5px;
	padding-left:13px;
	list-style-type: none; }

.promo.full{
	width:596px;}
	
/* FORM FIELDS */	
.promo label{ margin-top:-4px; margin-bottom:3px; display:block;} /* YUCK */

.promo .form_set {
	margin: 1px 0 0 0;
	font-size: 1px;
	padding:0 10px 0 0;
	float: left;
	display: inline;}

.promo .form_set input.form-input{
	/* Input box */
	margin:0 3px 0 0;
	padding:0 0 0 3px;
	width:8em;
	height:14px;
	vertical-align:top;
	font: 10px Verdana, sans-serif;
	color:#999; 
	display:inline;
	float:left;
	border: 1px #ccc solid;	}

.promo .form_set img {
	border: none;
	margin: 0;
	padding: 0;
	width: 21px;
	height: 17px;}
.promo .form_set a:hover img{ border:none;}

/* styling pluck stuff out */
dt span.meta { display:none; !important }